@import url("SmartMenu/dnnmenu.css");
@import url("LeftMenu/leftmenu.css");
@import url(https://fonts.googleapis.com/css?family=Open+Sans:700,600,400);

html{height:100%;}
#Body{height:100%;font-family:'Open Sans', Helvetica, Arial, sans-serif;}
#Form{height:100%;}
a{outline:0;border:0;}
.Normal ul{margin-left:25px;}
.Normal ul li{list-style-type:disc;}
p, ul, ol{margin:0;padding:0 0 1em 0;}
#DNN6{width:100%;position:relative;z-index:1;min-height:100%;background-color: #edeef3;}
.ControlPanel{width:960px;margin:auto;}

h1{font-family:'Open Sans',Arial;font-size:1.8em;font-weight:bold;color:#313679;line-height:28px;}
h2{font-family:'Open Sans',Arial;font-size: 1.3em;font-weight: bold;color: #313679;line-height: 22px;margin-top: 5px;margin-bottom: 5px;}
h3,h3 a:link,h3 a:active,h3 a:hover,h3 a:visited{color:#aa3148;font-size:14px;font-weight:bold;line-height:14px;}
a:link,a:active,a:hover,a:visited{color:#aa3148;}
hr{height:0px;}
.PageTitle{font-size: 18px;font-weight:bold;color:#313679;}

/*-------- design style --------*/
.ClearFloat{clear:both;}


/*Breadcrumbs*/
.BreadcrumbsWrapper{border-top: 1px solid #a41028;border-bottom: 1px solid #dadada;background-color: #f6f4f5;width:100%;margin-top: 5px;}
.BreadcrumbsWrapper a:last-child{font-weight: bold;text-decoration:none;}
.BreadcrumbsWrapper a,.BreadcrumbsWrapper a:last-child:hover {text-decoration: underline;}
    .BreadcrumbsWrapper .BreadCrumbAndLinks{padding: 4px 10px 4px 10px;}
        .BreadcrumbsWrapper .BreadCrumbAndLinks .breadcrumb_right_links{float: right;}
            .BreadcrumbsWrapper .BreadCrumbAndLinks .breadcrumb_right_links a{background: url(images/textSize.png) no-repeat 0 0;width: 13px;height: 14px;display: inline-block;}
            .BreadcrumbsWrapper .BreadCrumbAndLinks .breadcrumb_right_links .breadcrumb_text_med{background-position: -13px 0;width: 16px;height: 15px;}
            .BreadcrumbsWrapper .BreadCrumbAndLinks .breadcrumb_right_links .breadcrumb_text_large{background-position: -29px 0;width: 18px;height: 16px;}

#MainMenu{width:100%;background-color:#ffffff;}
    #MainMenu .Content{position:relative;}
    #MainMenu #ContentBG{width:960px;margin:auto;}
    /*WAM - removed z-index*/
    #MainMenu #Nav{width:100%;height:33px;left:0;margin-left: 4px;}

#Content {margin:auto;}
#BorderUpper {width:960px;margin:0 auto;}
#BorderLower {width:1020px;margin:0 auto;background:#ECEDEF;}
#Panes{width:960px;margin:auto;}
#MainPane{border: 1px solid #c2c2c3;}
  
#LogoRow{height: 75px; background-color:#FFFFFF;padding: 10px;}
    #LogoRow .LogoRowRight{float:right;width: 449px;margin-top: 17px;}    
    
    /*----Search Box----*/
    #LogoRow .SearchBG{clear:both;float:right;width:205px;height:34px;background: url(images/Search_BG.png) no-repeat top right;}
    #LogoRow .SearchBG input {border: none;width: 190px;height: 25px;font-size: 18px;color: #A7A7A7;margin:5px 0 0 10px}
    #LogoRow .SearchBG input.hint{font-size: 18px;color: #A7A7A7;margin:3px 0 0 10px; border:none;}
    #LogoRow .SearchBG input:focus{outline: none;} /* removes Chrome orange border on input. */
    
    #MobiFooter .SearchBG{width:288px;height:26px;border:solid 1px #999999;margin: 0 auto 10px auto;border-radius:5px;-moz-border-radius:5px;padding:6px;}
    #MobiFooter .SearchBG input{border:none;font-size:16px;color:#A7A7A7;height:20px;width:226px;position:relative;top:-4px;}    
    #MobiFooter .SearchBG input.hint{border:none;font-size:16px;color:#A7A7A7;}
    #MobiFooter .SearchBG input:focus{outline: none;} /* removes Chrome orange border on input. */
    
    #LogoRow .LogoRowRight .ServerSkinWidget{float:right;margin:3px 10px 0 0;}
    #LogoRow .LogoRowRight .NormalTextBox{margin:3px 0 0 10px;}
    #LogoRow .LogoRowRight .SearchContainer{float:right;margin-top:3px;}
    
	#LogoRow .LogoRowRight .SocialMediaButtons{clear:both;float:right;text-align:right; padding-top:5px;height:20px; width:315px;}
	#LogoRow .LogoRowRight .SocialMediaButtons img{margin:0 0 0 5px;}
           
    /*#Login{font-size:0.8em;font-weight:bold; color:#FFFFFF;padding: 10px 10px 6px 20px;}
    #Login .SkinObject, #Login .LoginLink{color:#FFFFFF;padding: 10px 10px 10px 10px;}
    #Login .SkinObject:hover, #Login .LoginLink:hover{background:url(images/menu_hover.gif) repeat-x; text-decoration:none;}*/

    #Register{float:left; font-size:0.8em;font-weight:bold; color:#FFFFFF;padding: 10px 10px 6px 20px;}
    #Register .SkinObject, #Register .LoginLink{color:#FFFFFF;padding: 10px 10px 10px 10px;}
    #Register .SkinObject:hover, #Register .LoginLink:hover{background:url(images/menu_hover.gif) repeat-x; text-decoration:none;}

    #Breadcrumb{float:left;font-size:1em;color:#000000;}
    #Breadcrumb a:link,#Breadcrumb a:visited,#Breadcrumb a:active{color:#027848;}

    #MainContent{padding:6px 6px 6px 6px; background-color: #ffffff;}

    #DNN6 #TopLinksBar a, #DNN6 #BottomLinksBar a{color:#000000;}    
    #DNN6 .top_links img, #DNN6 .bottom_links img{width: 4px;height: 9px;background: url(Images/topLinkArrow.gif) no-repeat;padding-right: 7px;margin-left: 4px;}
    #DNN6 .top_links img, #DNN6 .bottom_links .irish_bottom_links img{padding-right: 5px;margin-left: 4px;}
    #DNN6 .top_links table, #DNN6 .top_links{height:30px;}
    #DNN6 #TopLinksBar .right_links{float:right; line-height:30px;font-weight:bold;margin-right: 4px;font-size: 13px;color: #333366;}

    /*Accessibility links*/
    #DNN6 #TopLinksBar .right_links .access_small{font-size:10px;}
    #DNN6 #TopLinksBar .right_links .access_medium{font-size:13px;}
    #DNN6 #TopLinksBar .right_links .access_large{font-size:16px;}
    #DNN6 #TopLinksBar .right_links .yellow_black_acc_link{font-size: 16px;padding: 0px 6px 0px 6px;background-color: #000000;border: 2px solid #000000;color: yellow !important;}
    #DNN6 #TopLinksBar .right_links .yellow_black_acc_link:hover{background-color: #000000 !important;}
    #DNN6 #TopLinksBar .right_links .normal_acc_link{font-size: 16px;padding: 0px 6px 0px 6px;background-color: #ffffff !important;border: 2px solid blue;color: blue !important;}



    /***********/


    #DNN6 #BottomLinksBar{border-top:1px solid #c2c2c3;height: 32px;}
    #DNN6 .bottom_links table, #DNN6 .bottom_links{height:38px;}    

    
	#DNN6.Home #dnn_ContentPane,#dnn_BottomPane{clear:both;}
	#DNN6.Home #dnn_LeftPane, #DNN6.TwoColRight #dnn_LeftPane{margin:0 10px 0 0;width: 630px;}
	#DNN6.Home #dnn_RightPane, #DNN6.TwoColRight #dnn_RightPane{float:right;width:310px;}	
	#DNN6.Home #Middle{float:left;}
	#DNN6.Home #Middle #dnn_MiddlePane1,#DNN6.Home #Middle #dnn_MiddlePane2,#DNN6.Home #Middle #dnn_MiddlePane3, #DNN6.Home #Middle #dnn_MiddlePane4{float:left;width:229px;height: 230px;}
    #DNN6.Home #Middle #dnn_MiddlePane2, #DNN6.Home #Middle #dnn_MiddlePane3, #DNN6.Home #Middle #dnn_MiddlePane4{margin:0 0 0 10px;}

    
    	
    #DNN6.Home #dnn_LeftPane .wns-slideshow-image{border-radius: 5px;height:160px !important;width:629px !important;}

	#DNN6.ThreeCol #dnn_LeftPane{float:left;width:210px;margin:0 10px 0 0;}
	#DNN6.ThreeCol #LeftColumn{float:left;width:200px;}
    #DNN6 #LeftColumn .parent_title{background-color: #44428f;color: #FFFFFF;margin-bottom: 0px;width: 178px;margin-left: 1px;padding: 10px;border-top-left-radius: 6px;border-top-right-radius: 6px;font-size: 14px;}

	#DNN6.ThreeCol #dnn_ContentPane{float:left;width:500px;margin:0 0 0 10px;}
	#DNN6.ThreeCol #dnn_RightPane{float:right;width:230px;margin-top: 5px;}

    #DNN6.TwoCol #dnn_LeftPane{float:left;width:210px;margin:0 10px 0 0;}
	#DNN6.TwoCol #LeftColumn{float:left;width:210px;}
	#DNN6.TwoCol #dnn_ContentPane{float:left;width:700px;margin:0 10px 0 10px;}	
	
    #DNN6.TwoCol.Mobile540 #dnn_ContentPane{width: 520px;}	

    


#Base{width:960px;height:80px;margin:auto;}
    #BaseRow{float: left;width: 960px;margin: 10px 0 0 7px;}
    #BaseRow .BaseLinks{color:#000000;}
    #BaseRow .BaseLinks a:link, #BaseRow .BaseLinks a:visited,#BaseRow .BaseLinks a:active{color:#333333;}
    #BaseRow .BaseText{color:#333333;}
    #BaseRow .BaseText a:link, #BaseRow .BaseText a:visited,#BaseRow .BaseText a:active{color:#aa3148;text-decoration:underline;}
    
/* Socal Media */

#DNN6 .SocialMediaLinks{text-align:right;padding-bottom:10px;float: left;margin-left: 70px;margin-top: 4px;
}
#MobiFooter .SocialMediaLinks{text-align:center;}
.SocialMediaLinks a {padding-left: 5px;}

.icoIN{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -192px 0;}
.icoFacebook, .Mobile540 .icoFacebook-Small{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat 0 0;}
.icoTwitter, .Mobile540 .icoTwitter-Small{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -32px 0;}
.icoTwitter2{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -576px 0;}
.icoGPlus{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -608px 0;}
.icoMySpace{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -64px 0;}
.icoStumbleUpon{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -96px 0;}
.icoDigg{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -128px 0;}
.icoFlickr{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -160px 0;}
.icoLinkedIn, .Mobile540 .icoLinkedIn-Small{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -192px 0;}
.icoYouTube{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -224px 0;}
.icoDelicious{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -256px 0;}
.icoBlogger{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -288px 0;}
.icoRSS{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -320px 0;}
.icoEmail{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -352px 0;}
.icoTumblr{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -384px 0;}
.icoFourSquare{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -416px 0;}
.icoReddit{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -448px 0;}
.icoVimeo{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -480px 0;}
.icoWordPress{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -512px 0;}
.icoBebo{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -544px 0;}
.icoGPlus, .Mobile540 .icoGPlus-Small{width:32px;height:32px;background:url(images/SocialMedia.png) no-repeat -608px 0;}


.icoIN-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat -144px 0;}
.icoFacebook-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat 0 0;}
.icoTwitter-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat -24px 0;}
.icoTwitter2-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat -432px 0;}
.icoMySpace-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat -48px 0;}
.icoStumbleUpon-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat -72px 0;}
.icoDigg-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat -96px 0;}
.icoFlickr-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat -120px 0;}
.icoLinkedIn-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat -144px 0;}
.icoYouTube-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat -168px 0;}
.icoDelicious-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat -192px 0;}
.icoBlogger-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat -216px 0;}
.icoRSS-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat -240px 0;}
.icoEmail-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat -264px 0;}
.icoTumblr-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat -288px 0;}
.icoFourSquare-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat -312px 0;}
.icoReddit-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat -336px 0;}
.icoVimeo-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat -360px 0;}
.icoWordPress-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat -384px 0;}
.icoBebo-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat -408px 0;}
.icoGPlus-Small{width:24px;height:24px;background:url(images/SocialMediaSmall.png) no-repeat -456px 0;}

/* Password Information */
#Passwords{margin:2em 0;padding:0;}
	#Passwords li{display:inline-block;height:62px;width:305px;background:url(images/Icons.png) no-repeat -256px -64px;margin:0 15px 0 0;padding:0;list-style-type:none;}
	#Passwords li.Host{margin:0;}
	#Passwords span.SubHead{display:block;color:#FFF;font-size:14px;padding:11px 0 8px 15px;}
	#Passwords span.Password{color:#FFF;padding:0 0 0 15px;}
p.Disclaimer{clear:both;color:#666666;font-size:11px;line-height:14px;}

/* Default Over-rides */

#ControlPanelWrapper #dnnCPWrap{filter:none !important;}

/* Modules */
.DnnModule{margin:0 0 8px 0;}
/*.DnnModule ul, ol{padding: 0 0 0 24px;}*/

/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:1px #ccc dotted;border-left:0;border-right:0;line-height:2.5em;}

#iPopUp{display:none;}
.eipbackimg{z-index:1000;}

/* Fonts */
.Normal{font-size:13px;line-height:22px;}
.SubHead{color:#333;}

/* Language Object */
.language-object { display:inline-block; }
    .language-object a .LanguageTrue    {display:none;    }



/*-------- Mobile Layout --------*/

#DNN6Mobile320
{
	width: 320px;	
}

#DNN6Mobile540
{
	width: 540px;	
}

#MobiHeader a
{
	display: block;			
	border-bottom: solid 4px #CC0009;
}

#DNN6Mobile320 #MobiHeader a
{
	background: url(images/mobile-header-320.png) no-repeat;
	height: 78px;		
}

#DNN6Mobile540 #MobiHeader a
{
	background: url(images/mobile-header-540.png) no-repeat;
	height: 132px;		
}

#DNN6Mobile540 .MobiContent
{
	padding: 6px;
}

#MobiFooter
{
	height: 20px;
	clear: both;	
}

#MobiFooter .Links
{
	text-align: center;
}

/* SCREEN WIDTH 320PX */
.Mobile320 #Content,
.Mobile320 #BorderUpper,
.Mobile540 #Content,
.Mobile540 #BorderUpper
{
    margin-right: 0;
    margin-left: 0;
}

.Mobile320 #Content #BorderUpper,
.Mobile320 #MainMenu .Content,
.Mobile320 #MainMenu #Nav
{
    width: 320px;
}

.Mobile540 #Content #BorderUpper,
.Mobile540 #MainMenu .Content,
.Mobile540 #MainMenu #Nav
{
    width:540px;
}

.Mobile320 #Panes,
.Mobile540 #Panes
{
    width:auto;
}
.Mobile320 #Panes div.ClearFloat,
.Mobile540 #Panes div.ClearFloat
{
    width:100%;
    display:inline-block;
}

.Mobile540 #Panes div.ClearFloat 
{
    height:35px;
}

.Mobile540 #Panes div.ClearFloat .backHomeButton 
{
    font-size: 20pt;
    color: #3b326d;
}

.Mobile320 #MainContent
.Mobile540 #MainContent
{
    padding:0;
}

.Mobile320 #MainMenu,
.Mobile320 #MainMenu .Content #Nav ul.topnav li div.topnavtab_middle a:hover,
.Mobile320 #MainMenu .Content #Nav ul.topnav li div.topnavtab_middle a.selected,
.Mobile540 #MainMenu,
.Mobile540 #MainMenu .Content #Nav ul.topnav li div.topnavtab_middle a:hover,
.Mobile540 #MainMenu .Content #Nav ul.topnav li div.topnavtab_middle a.selected
{
    margin-left: -9px;
    background:none;    
    display:inline-block;
}
.Mobile320 #MainMenu .Content #Nav ul,
.Mobile540 #MainMenu .Content #Nav ul
{
    float:none;
    background-color:#313679;
    border-top:1px dotted grey;
}
.Mobile320 #MainMenu .Content #Nav ul.topnav.last,
.Mobile540 #MainMenu .Content #Nav ul.topnav.last
{
    border-bottom:1px dotted grey;
}

.Mobile320 #LogoBase ,
.Mobile540 #LogoBase 
{
    text-align:center;
    margin-top:25px;

}
.Mobile320 #LogoBase img.imgTopSpacer,
.Mobile540 #LogoBase img.imgTopSpacer
{
    display:none;
}

.Mobile320 #BorderBase,
.Mobile320 #Base,
.Mobile320 #BaseRow,
#DNN6.Home.Mobile320 #dnn_LeftPane, #DNN6.TwoColRight #dnn_LeftPane,
.Mobile540 #BorderBase,
.Mobile540 #Base,
.Mobile540 #BaseRow,
#DNN6.Home.Mobile540 #dnn_LeftPane, #DNN6.TwoColRight #dnn_LeftPane

{
    width:auto;
}

.Mobile320 ul.topnav li div.topnavtab_middle a:hover,
.Mobile320 ul.topnav li div.topnavtab_middle a.selected,
.Mobile540 ul.topnav li div.topnavtab_middle a:hover,
.Mobile540 ul.topnav li div.topnavtab_middle a.selected
{
    float:none;
}


/* END SCREEN WIDTH 320PX */

.Mobile320, .Mobile540
{
    background-color: #ffffff !important; 
}

.Mobile320 #Header
{
    width: 320px;
    margin:0 0 0 0;
}

.Mobile320 #LogoRow
{
    height: 86px;
    text-align:center;
    padding: 0px;
}

.Mobile540 #LogoRow
{
   border-bottom: 1px solid #C3C3C3;
   height: 148px;
   padding: 0;
   text-align: center;
}

#DNN6.Home.Mobile320 .SocialMediaLinks
{
    height: 30px;
    margin-left: 90px;
    margin-top: 16px;
    text-align: center;
}

#DNN6.Mobile540 .SocialMediaLinks
{
    height: 30px;
    margin-left: 0px;
    margin-top: 20px;
    text-align: center;
    width:100%;
}

#DNN6.Mobile320 .FullSiteButtonStyle, #DNN6.Mobile320 .FullSiteButtonStyleTop
{   	
    margin-top: 1px;
    padding: 10px 17px 0;    
    color: #3b326d !important;
    text-decoration: none !important; 
    font-family: Arial, sans-serif;
    font-size: 15px;
    font-weight: bold;    
    cursor: pointer;
    border-bottom: solid 1px #d2d2d4;           
    float: left;
    width: 287px;
    height: 25px;
    padding-top: 10px;    
    background: url(images/menuArrow.png) 97% 50% no-repeat #e3ecf2;
}

#DNN6.Mobile540 .FullSiteButtonStyle, #DNN6.Mobile540 .FullSiteButtonStyleTop
{   	
    margin-top: 3px;
    padding: 10px 17px 0;
    color: #3b326d !important;
    text-decoration: none !important;
    font-family: 'Open Sans',Arial, sans-serif;
    font-size: 26px;
    font-weight: bold;
    cursor: pointer;
    border-bottom: solid 1px #d2d2d4;
    float: left;
    width: 516px;
    height: 53px;
    margin-top: 1px;
    padding-top: 18px;
    background: url(images/menuArrow.png) 97% 50% no-repeat #e3ecf2;
}

#DNN6.Mobile320 .FullSiteButtonStyleTop, #DNN6.Mobile540 .FullSiteButtonStyleTop
{
    border-top: solid 1px #d2d2d4;           
}

#DNN6.Mobile320 .SmallMenuButtonStyle, #DNN6.Mobile320 .SmallMenuButtonStyleTop
{   	
    margin-top: 1px;
    padding: 10px 17px 0;
    color: #000 !important;
    text-decoration: none !important;
    font-family: 'Open Sans',Arial, sans-serif;
    font-size: 14px;    
    cursor: pointer;
    border-bottom: solid 1px #d2d2d4;
    float: left;
    width: 287px;
    height: 20px;
    padding-top: 3px;
    background: #ffffff;
}

#DNN6.Mobile540 .SmallMenuButtonStyle, #DNN6.Mobile540 .SmallMenuButtonStyleTop
{   	
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #D2D2D4;
    color: #000000 !important;
    cursor: pointer;
    float: left;
    font-family: 'Open Sans',Arial,sans-serif;
    font-size: 20px;
    height: 33px;
    margin-top: 1px;
    padding: 3px 17px 0;
    text-decoration: none !important;
    width: 515px;
}

#DNN6.Mobile320 .SmallMenuButtonStyleTop
{
    border-top: solid 1px #d2d2d4;           
}

#DNN6.Mobile320 #bottomLinksAboveSocial
{
    height: 149px;
}

#DNN6.Mobile540 #bottomLinksAboveSocial
{
    height: 292px;
}

#DNN6.Mobile320 #bottomLinksUnderSocial
{
    height: 180px;
}

#DNN6.Mobile540 #bottomLinksUnderSocial
{
    height: 324px;
    margin-top: 42px;
}

#DNN6.Mobile320 .menuFloater
{
    width: 88px;
    height: 38px;
    background: url(images/mobileMenuButton.png) no-repeat;
    position: fixed;
    top: 0px;
    right: 0px;
    z-index:1000;
    border-bottom-left-radius: 5px;
}

#DNN6.Mobile540 .menuFloater
{
    width: 149px;
    height: 63px;
    background: url(images/mobileMenuButton540.png) no-repeat;
    position: fixed;
    top: 0px;
    right: 0px;
    z-index:1000;
}

#DNN6.Mobile540 #MainMenu
{
    height: 380px;
}

/*Start sub menu for mobile*/
#DNN6.Mobile540 .RadPanelBar
{
    width:540px !important;    
}

/*#DNN6.Mobile320 .fullsitebuttonstyle, #DNN6.Mobile320 .fullsitebuttonstyletop
{   	
    margin-top: 1px;
    padding: 10px 17px 0;    
    color: #3b326d !important;
    text-decoration: none !important; 
    font-family: Arial, sans-serif;
    font-size: 15px;
    font-weight: bold;    
    cursor: pointer;
    border-bottom: solid 1px #d2d2d4;           
    float: left;
    width: 287px;
    height: 25px;
    padding-top: 10px;    
    background: url(images/menuArrow.png) 97% 50% no-repeat #e3ecf2;
} */

#DNN6.Mobile540 .RadPanelBar_MayoMenu .rpItem 
{
    background: #e3ecf2 !important;
    border-bottom: 1px solid #d2d2d4;
}

#DNN6.Mobile540 .RadPanelBar_MayoMenu div.rpHeaderTemplate, #DNN6.Mobile540 .RadPanelBar_MayoMenu a.rpLink
{  
    text-decoration: none !important;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 25px;
    font-weight: bold;
    color: #3b326d !important;
    padding-top: 20px;
    padding-bottom: 12px;
    border-top: 1px solid #ffffff;    
}

#DNN6.Mobile540 .RadPanelBar_MayoMenu .rpLevel1 a.rpLink
{  
    text-decoration: none !important;
    font-family:'Open Sans', Arial, sans-serif;
    font-size: 20px;
    font-weight: normal;
    color: #3b326d !important;
    padding-top: 20px;
    padding-bottom: 12px;
    border-top: none;
}

#DNN6.Mobile540 .RadPanelBar .rpLevel1 .rpText 
{
    padding: 0 35px;
}

#DNN6.Mobile540 .RadPanelBar_MayoMenu .rpLevel1 .rpItem 
{
    background: #FFFFFF !important;
    margin-left: 0px !important;
    border-bottom: none;
}

#DNN6.Mobile540 .RadPanelBar_MayoMenu .rpOut 
{
    border: none;
}

#DNN6.Mobile540 .RadPanelBar .rpText 
{
    padding: 0 27px;
}

#DNN6.Mobile540 .RadPanelBar .rpRootGroup {
border-style: none;
}

#DNN6.Mobile540 .RadPanelBar_MayoMenu .rpItem .rpLink:hover, #DNN6.Mobile540 .RadPanelBar_MayoMenu .rpItem .rpFocused, #DNN6.Mobile540 .RadPanelBar_MayoMenu .rpItem .rpSelected, #DNN6.Mobile540 .RadPanelBar_MayoMenu .rpItem .rpSelected:hover 
{
    background:none !important;
    color: #FFFFFF;
}

#DNN6.Mobile540 .RadPanelBar_MayoMenu .rpExpandable span.rpExpandHandle, #DNN6.Mobile540 .RadPanelBar_MayoMenu .rpExpanded span.rpExpandHandle 
{
    background-color: transparent;
    background-image: url('LeftMenu/PanelBar/Expandablemob.png');
    background-repeat: no-repeat;
    left: 500px;
}

/*End sub menu for mobile*/

/*Main menu for mobile*/
#DNN6.Mobile540 ul.topnav 
{
    list-style: none;
    padding: 9px 0 0 0;
    margin: 0;
    float: left;
    font-size: 2.3em;
    font-weight: bold;
    height: 65px;
}
/*End main menu for mobile*/

/*Footer for mobile*/
#DNN6.Mobile540 #BaseRow
{
    font-size:20px;     
    margin: 21px 20px 0 33px;
}


/*End Footer for mobile*/


/*test for menu*/
.myMenu {
	margin:0;
	padding:0;
}

.myMenu li {
	list-style:none;
	float:left;
	font:12px 'Open Sans', Arial, Helvetica, sans-serif #111;
}

.myMenu li a:link, .myMenu li a:visited {
	display:block;
	text-decoration:none;		
	margin:0;
	border-right: 1px solid #fff;
	color:#111;
    width:88px;
    height:20px;
}

.myMenu li a.standardMenuItem
{
    height: 36px;
    width: 325px !important;
    line-height: 40px;
}

.Mobile540 .myMenu li a.standardMenuItem
{
    height: 62px;    
}


/*style the sub menu*/
.myMenu li .cornerMenu {
	position:absolute;
	display:none;	
	margin:0;
	padding:0;
    margin-left: -233px;
    width:320px;
}

.Mobile540 .myMenu li .cornerMenu
{
    margin: 0 0 0 -388px;    
    width: 540px;
}

.Mobile540 .myMenu li ul li a:link, .Mobile540 .myMenu li ul li a:visited
{
    width: 520px;
}


.myMenu li ul li {
	display:inline;
	float:none;
}

    .Mobile540 .myMenu li ul li a:link, .Mobile540 .myMenu li ul li a:visited
    {
        font-size: 23px;
    }


.myMenu li ul li a:link, .myMenu li ul li a:visited {
	background-color:#313679;
	width: 305px;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
}



/*Menu - overriding the topnav menu for proper display in dropdown menu*/
.mobile320 .myMenu ul.topnav li div.topnavtab_middle a:hover, .mobile320 .myMenu ul.topnav li div.topnavtab_middle a.selected 
{       
    height: 20px;    
    background-image: none !important;
}

.mobile320 .myMenu ul.topnav li div.topnavtab_middle 
{
    height: 36px;
}


.Mobile540 #topAndTitle {
height: 77px;
}

.Mobile540 #topAndTitle a {
font-size: 26px;
margin-left: 10px;
width: 100%;
display: inline-block;
}

.Mobile540 #topAndTitle span {
font-size: 20px;
font-weight: bold;
width: 100%;
display: inline-block;
color: white;
line-height: 40px;
height: 40px;
border-bottom: 1px solid white;
background-color: #313679;
}

.Mobile540 #MainContent
{
    padding: 50px 6px 6px;
}

.Mobile540 .c_DNN6_Header_Print .print_button, .Mobile320 .c_DNN6_Header_Print .print_button
{
    display: none !important;
}     

.Mobile320 .language-object a, .Mobile540 .language-object a{
    color: black !important;
    line-height: 21px;
    white-space: nowrap;
    text-decoration:none;
}            

.Mobile540 .SearchBG {
    border: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
    height: 40px;
    margin: 10px auto;
    padding: 6px;
    width: 500px;
}

.Mobile540 .SearchBG input {
    border: medium none;
    color: #A7A7A7;
    font-size: 30px;
    height: 35px;
    position: relative;
    top: -4px;
    width: 435px;
}


.Mobile320 .SearchBG {
    border: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
    height: 26px;
    margin: 85px auto 10px;
    padding: 6px;
    width: 288px;
}

.Mobile320 .SearchBG input {
    border: medium none;
    color: #A7A7A7;
    font-size: 22px;
    height: 30px;
    position: relative;
    top: -4px;
    width: 243px;
}

.Mobile540 .dnnSearchResults .dnnGridItem td:nth-child(2) .CommandButton, .Mobile540 .dnnSearchResults .dnnGridAltItem td:nth-child(2) .CommandButton, .Mobile540 .dnnSearchResults .dnnGridItem td:nth-child(2) span:nth-of-type(2), .Mobile540 .dnnSearchResults .dnnGridAltItem td:nth-child(2) span:nth-of-type(2) {
display: none;
}

.Mobile540 .dnnSearchResults table {
width: 532px;
}

.Mobile540 .dnnSearchResults {
min-width: 500px;
}

.Mobile540 .dnnSearchResults .Normal {
font-size: 14px;
line-height: 22px;
}

.Mobile540 .dnnSearchResults > span
{
font-size: 14px;
}

.Mobile540 .dnnSearchResults .PagingTable {
height: 33px;
font-size: 16px;
}

.Mobile540 .dnnSearchResults .SubHead {
font-size: 14px;
}



.DynamicForms_SaveFormDiv {
text-align: right;
padding-right: 86px;
}
